Subject: pkg/23611: graphics/mjpegtools needs converters/libiconv/
To: None <>
From: None <>
List: netbsd-bugs
Date: 12/01/2003 21:19:15
>Number:         23611
>Category:       pkg
>Synopsis:       graphics/mjpegtools needs converters/libiconv/
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Dec 01 20:21:00 UTC 2003
>Release:        NetBSD 1.6.1
System: NetBSD tri 1.6.1 NetBSD 1.6.1 (TRI) #6: Sun Nov 2 18:10:02 CET 2003 root@tri:/usr/src/sys/arch/i386/compile/TRI i386
Architecture: i386
Machine: i386
Window System: XFree86 3.36
	While trying to build graphics/mjpegtools- I found that
	it would not link without libiconv.
	This *might* be true only for systems running XFree86 3.36 or earlier.
	cd pkgsrc/graphics/mjpegtools ; make
	.include "../../converters/libiconv/"
	in pkgsrc/graphics/mjpegtools/Makefile (1.10 2003/09/23 12:18:56 recht)